Quantification tool - Bug #1037

Letters displayed as shadows in the order tab
01/15/2014 11:41 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/15/2014
Priority: Low Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0.2 Spent time: 0.00 hour
Description

When the order tab is maximized and user click any cell of the columns Adjustment, Pack size or Pack price, some letters appear as

shadows behind.

See figure attached.

History

#1 - 08/08/2014 06:19 AM - Oleksii Kurasov

- Priority changed from Normal to Low

#2 - 10/13/2015 10:50 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 12/08/2016 08:58 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Shadow issue.JPG

05/06/2025

156 KB 01/15/2014

Luis Gustavo do Valle Bastos

1/1



http://www.tcpdf.org

